{% block contenido %}
<a href="index.php?controller=adminDocumento&task=listarCategorias">Categor&iacute;as</a>
<br />
<br />
<a class="btn" href="index.php?controller=adminDocumento&task=crearDocumento">        
    <span class="icon-plus-sign">&nbsp;</span>Documento nuevo
</a>
<table class="table table-bordered table-striped table-hover">
    <thead>
    	<tr>
    		<th>Nombre documento</th>    		
    		<th>Editar</th>
            <th>Eliminar</th>
    	</tr>        
    </thead>
    <tbody>
    	{% for d in documentos %}
    	<tr>
    		<td>{{ d.nombre }}</td>
    		<td><a class="icon-pencil" href="index.php?controller=adminDocumento&task=editarDocumento&id={{ d.id }}"></a></td>
    		<td><a class="icon-trash" href="index.php?controller=adminDocumento&task=borrarDocumento&id={{ d.id }}"></a></td>
    	</tr>
    	{% endfor %}        
    </tbody>
</table>
<div class="pagination">{{ documentos.links }}</div>
{% endblock %}